* {
    font-family: "メイリオ",Meiryo,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
    font-size: 100%;
    margin: 0;
    padding: 0;
}
body {
    color:#666666;
    font-size: 81%;
    line-height: 1.6;
}
dl {
	color:#666666;
	line-height:1.2;
	overflow:hidden;
	height:221px;
}
dl dt {
    float: left;
    padding-top: 15px;
    width: 6em;
}
dl dd {
	background:url(../../img/bg_bdr01.jpg) repeat-x 0 bottom;
	padding:15px 0 15px 6em;
	display:block;
}
dl dd a {
	color:#666666;
	text-decoration:none;
}
dl dd a:hover {color:#35BABF;}